<!doctype html public "-/w3c/dtd html 4.0 transitional/en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
   <title>LDAS database description</title>
</head>
<body>
<b><font size=+1>Transmission rates of ilwd elements through data socket</font></b>
<p>
<A name="cit-rates-010">LDAS 0.0.10 at CIT</A>
<table cellpadding=3 border type=1>
<caption align=center><b>Results of Data Socket Tests on CIT machines for LDAS 0.0.10</b></caption>
<font size=-2>
<p>
<tr>
    <td align=left width=150><br>Client \ Server</td>
    <th>dataserver<BR>(Sun 450)</th>
    <th>sunbox1<BR>(Sun Ultra 10)</th>
    <th>controlmon<BR>(Linux Pentium)</th>
    <th>linuxbox1<BR>(Linux Pentium)</th></b>
</tr>
<tr>
    <th align=left width=100>dataserver<BR>(Sun box)</th>
    <td><a href="cit-rates-010/dataserver_dataserver_withcont.html">with container</a><br>
        <a href="cit-rates-010/dataserver_dataserver_withoutcont.html">without container</a></td>
    <td><a href="cit-rates-010/dataserver_sunbox1_withcont.html">with container</a><br>
        <a href="cit-rates-010/dataserver_sunbox1_withoutcont.html">without container</a></td>
    <td><a href="cit-rates-010/dataserver_controlmon_withcont.html">with container</a><br>
        <a href="cit-rates-010/dataserver_controlmon_withoutcont.html">without container</a></td>
    <td><BR></td>
</tr>        
    <th align=left width=100>controlmon<br>(Linux Pentium)</th>
    <td><a href="cit-rates-010/controlmon_dataserver_withcont.html">with container</a><br>
        <a href="cit-rates-010/controlmon_dataserver_withoutcont.html">without container</a></td>
    <td><BR></td>
    <td><a href="cit-rates-010/controlmon_controlmon_withcont.html">with container</a><br>
        <a href="cit-rates-010/controlmon_controlmon_withoutcont.html" >without container</a></td>
    <td><a href="cit-rates-010/controlmon_linuxbox1_withcont.html">with container</a><br>
        <a href="cit-rates-010/controlmon_linuxbox1_withoutcont.html">without container</a></td>
</tr>
</table></font>

<br>
<br>
<A name="cit-rates-011">LDAS 0.0.11 at CIT</A>
<table cellpadding=3 border type=1>
<caption align=center><b>Results of Data Socket Tests on CIT machines for LDAS 0.0.11</b></caption>
<font size=-2>
<p>
<tr>
    <td align=left width=150><br>Client \ Server</td>
    <th>dataserver<BR>(Sun 450)</th>
    <th>sunbox1<BR>(Sun Ultra 10)</th>
    <th>controlmon<BR>(Linux Pentium)</th>
    <th>linuxbox1<BR>(Linux Pentium)</th></b>
</tr>
<tr>
    <th align=left width=100>dataserver<BR>(Sun box)</th>
    <td><a href="cit-rates-011/dataserver_dataserver_withcont.html">with container</a><br>
        <a href="cit-rates-011/dataserver_dataserver_withoutcont.html">without container</a></td>
    <td><a href="cit-rates-011/dataserver_sunbox1_withcont.html">with container</a><br>
        <a href="cit-rates-011/dataserver_sunbox1_withoutcont.html">without container</a></td>
    <td><a href="cit-rates-011/dataserver_controlmon_withcont.html">with container</a><br>
        <a href="cit-rates-011/dataserver_controlmon_withoutcont.html">without container</a></td>
    <td><BR></td>
</tr>        
    <th align=left width=100>controlmon<br>(Linux Pentium)</th>
    <td><a href="cit-rates-011/controlmon_dataserver_withcont.html">with container</a><br>
        <a href="cit-rates-011/controlmon_dataserver_withoutcont.html">without container</a></td>
    <td><BR></td>
    <td><a href="cit-rates-011/controlmon_controlmon_withcont.html">with container</a><br>
        <a href="cit-rates-011/controlmon_controlmon_withoutcont.html" >without container</a></td>
    <td><a href="cit-rates-011/controlmon_linuxbox1_withcont.html">with container</a><br>
        <a href="cit-rates-011/controlmon_linuxbox1_withoutcont.html">without container</a></td>
</tr>
</table></font>

<br>
<br>
<A name="cit-rates-011.0628">LDAS 0.0.11 at CIT, final ldas 11 testing</A>
<table cellpadding=3 border type=1>
<caption align=center><b>Results of Data Socket Tests on CIT machines for LDAS 0.0.11</b></caption>
<font size=-2>
<p>
<tr>
    <td align=left width=150><br>Client \ Server</td>
    <th>dataserver<BR>(Sun 450)</th>
    <th>sunbox1<BR>(Sun Ultra 10)</th>
    <th>controlmon<BR>(Linux Pentium)</th>
    <th>linuxbox1<BR>(Linux Pentium)</th></b>
</tr>
<tr>
    <th align=left width=100>dataserver<BR>(Sun box)</th>
    <td><a href="cit-rates-011.0628/dataserver_dataserver_withcont.html">with container</a><br>
        <a href="cit-rates-011.0628/dataserver_dataserver_withoutcont.html">without container</a></td>
    <td><a href="cit-rates-011.0628/dataserver_sunbox1_withcont.html">with container</a><br>
        <a href="cit-rates-011.0628/dataserver_sunbox1_withoutcont.html">without container</a></td>
    <td><a href="cit-rates-011.0628/dataserver_controlmon_withcont.html">with container</a><br>
        <a href="cit-rates-011.0628/dataserver_controlmon_withoutcont.html">without container</a></td>
    <td><BR></td>
</tr>        
    <th align=left width=100>controlmon<br>(Linux Pentium)</th>
    <td><a href="cit-rates-011.0628/controlmon_dataserver_withcont.html">with container</a><br>
        <a href="cit-rates-011.0628/controlmon_dataserver_withoutcont.html">without container</a></td>
    <td><BR></td>
    <td><a href="cit-rates-011.0628/controlmon_controlmon_withcont.html">with container</a><br>
        <a href="cit-rates-011.0628/controlmon_controlmon_withoutcont.html" >without container</a></td>
    <td><a href="cit-rates-011.0628/controlmon_linuxbox1_withcont.html">with container</a><br>
        <a href="cit-rates-011.0628/controlmon_linuxbox1_withoutcont.html">without container</a></td>
</tr>
</table></font>

<br>
<br>
<A name="lho-rates-011">LDAS 0.0.11 at LHO</A>
<table cellpadding=3 border type=1>
<caption align=center><b>Results of Data Socket Tests on LHO machines for LDAS 0.0.11</b></caption>
<font size=-2>
<p><font color='red' size=+3>data pages lost !!</font>
<p>
<tr>
    <td align=left width=150><br>Client \ Server</td>
    <th>dataserver<BR>(Sun 450)</th>
    <th>sunbox1<BR>(Sun Ultra 10)</th>
    <th>controlmon<BR>(Linux Pentium)</th>
    <th>linuxbox1<BR>(Linux Pentium)</th></b>
</tr>
<tr>
    <th align=left width=100>dataserver<BR>(Sun box)</th>
    <td>with container<br>
        without container</td>
    <td>with container<br>
        without container</td>
    <td>with container<br>
        without container</td>
    <td><BR></td>
</tr>        
    <th align=left width=100>controlmon<br>(Linux Pentium)</th>
    <td>with container<br>
        without container</td>
    <td><BR></td>
    <td>with container<br>
        without container</td>
    <td>with container<br>
        without container</td>
</tr>
</table></font>

<br>
<br>
<A name="llo-rates-011">LDAS 0.0.11 at LLO</A>
<table cellpadding=3 border type=1>
<caption align=center><b>Results of Data Socket Tests on LLO machines for LDAS 0.0.11</b></caption>
<font size=-2>
<p>
<tr>
    <td align=left width=150><br>Client \ Server</td>
    <th>dataserver<BR>(Sun 450)</th>
    <th>sunbox1<BR>(Sun Ultra 10)</th>
    <th>controlmon<BR>(Linux Pentium)</th>
    <th>linuxbox1<BR>(Linux Pentium)</th></b>
</tr>
<tr>
    <th align=left width=100>dataserver<BR>(Sun box)</th>
    <td><a href="llo-rates-011/dataserver_dataserver_withcont.html">with container</a><br>
        <a href="llo-rates-011/dataserver_dataserver_withoutcont.html">without container</a></td>
    <td><a href="llo-rates-011/dataserver_sunbox1_withcont.html">with container</a><br>
        <a href="llo-rates-011/dataserver_sunbox1_withoutcont.html">without container</a></td>
    <td><a href="llo-rates-011/dataserver_controlmon_withcont.html">with container</a><br>
        <a href="llo-rates-011/dataserver_controlmon_withoutcont.html">without container</a></td>
    <td><BR></td>
</tr>        
    <th align=left width=100>controlmon<br>(Linux Pentium)</th>
    <td><a href="llo-rates-011/controlmon_dataserver_withcont.html">with container</a><br>
        <a href="llo-rates-011/controlmon_dataserver_withoutcont.html">without container</a></td>
    <td><BR></td>
    <td><a href="llo-rates-011/controlmon_controlmon_withcont.html">with container</a><br>
        <a href="llo-rates-011/controlmon_controlmon_withoutcont.html" >without container</a></td>
    <td><a href="llo-rates-011/controlmon_linuxbox1_withcont.html">with container</a><br>
        <a href="llo-rates-011/controlmon_linuxbox1_withoutcont.html">without container</a></td>
</tr>
</table></font>
<li>


